可以运行Post Apocalyptic Mayhem

Post Apocalyptic Mayhem
开发者:
没有数据
发行者:
没有数据
发行日期 :
Metacritic网站排名:
44 / 100

的官方系统要求

这是开发者建议的硬件,以最低和推荐的设置运行。这些要求通常是非常近似的,但仍然可以用来确定你玩游戏所需要的指示性硬件层。


最低要求

显卡:
nVidia GeForce 6800 Ultra, ATi Radeon X1800 XT or better
处理器:
Intel P4 3.0GHz or similar AMD
内存:
1GB RAM
硬盘:
1GB available space
操作系统:
Windows® XP/Vista™/7
DirectX:
DirectX® 9.0c, June 2010 update

推荐要求

显卡:
没有数据
处理器:
没有数据
内存:
没有数据
硬盘:
没有数据
操作系统:
没有数据
DirectX:
没有数据

最低要求

推荐要求

显卡:
nVidia GeForce 6800 Ultra, ATi Radeon X1800 XT or better
显卡:
没有数据
处理器:
Intel P4 3.0GHz or similar AMD
处理器:
没有数据
内存:
1GB RAM
内存:
没有数据
硬盘:
1GB available space
硬盘:
没有数据
操作系统:
Windows® XP/Vista™/7
操作系统:
没有数据
DirectX:
DirectX® 9.0c, June 2010 update
DirectX:
没有数据

用户评价

在这里,您可以查看游戏的用户评分,也可以自己对其评分。


该游戏尚无用户评分。

以1到5分的等级为Post Apocalyptic Mayhem评分:

  • 1
  • 2
  • 3
  • 4
  • 5

评论

在这里,你可以提出关于Post Apocalyptic Mayhem的问题,同意或不同意我们的评级,或报告网站的错误和不准确之处。